
@media (max-width: 400px) {
    .top-menu-2 a {
        font-size: 1em;
    }
    
    .top-menu-3{
        margin-top: -290px;
    }

    .top-menu-3 ul > li > a {
        margin-left: -5px;
    }

    .top-menu-3 a {
        font-size: 1em;
    }

    .home-stories .col-md-12 h2 {
        margin-top: -100px;
    }
    
    .col-md-6.footer-content table {
        width: 220px;
    }
    
    .tab-main input {
        height: 120px;
        width: 213.6px;
    }
}

@media (max-width: 600px) {
    
    .top-menu-3{
       margin-top: -200px;
    }

    .home-stories h2 {
        margin-top: -10px;
    }
    
    .sponsor-images{
        display: block;
        text-align: center;
    }

    .sponsor-images.item-1 img {
        margin-left: 28px;
    }

    .footblurb{
        display: block;
        padding: 20px 10px;
    }
    
    .col-md-6.footer-content p{
        display: none;
    }

    .col-md-6.footer-content table{
            width: 300px;
    }
    
    td.tab2 {
        width: 0px;
    }

}


@media (max-width: 768px) {
    .top-menu-3{
        position: relative;
        margin-top: -125px;
    }

    .top-menu-3 ul > li > a {
        margin-left: -5px;
    }
    
    .home-infoboxes .infobox-1 {
        border-left: none;
        border-right: none;
    }

    .footer-infobox .infobox-1 {
        border-left: none;
    }

}


@media screen and (max-width: 800px)  
{ 
    .navbar-left {
        display: none;
    }
    
    .navbar-right > li > a {
        border-right: 0;
    }
    
}


@media (max-width: 1000px) {

    .top-menu-2 {   
        margin-left: auto;
        max-width: 400px;
        margin-right: auto;
        display: block;
        -webkit-transform: none;
        transform: none;
    }
    .top-menu-2 ul li a {
        -webkit-transform: none !important;
        transform: none  !important;
    }
    .top-menu-2 ul {
        margin-bottom: 30px; 
    }
    .top-menu-2 li {
        display: list-item;
    }
    .top-menu-2 ul ul li {
        display: list-item;
    }
    .top-menu-2 ul li {
        -webkit-box-shadow: 0 0 0 0.2em white;
        -moz-box-shadow: 0 0 0 0.2em white;
        box-shadow: 0 0 0 0.2em white, -0.2em 0 0 0.2em white, 0.2em 0 0 0.2em white;
    }

    .top-menu-2 ul li:hover ul{ 
        top: 30px; 
    }
    .header-slider {
        min-height: 200px;
        max-height: 400px;
    }

    .top-menu-3{
        margin-top: -120px;
    }

    .top-menu-3 ul > li > a {
        display: list-item;
    }
}

@media (max-width: 1200px) {

    .top-menu-3{
        max-width: 300px; 
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-top: -80px;
        padding: 20px 5px;
        background-color: white !important;
    }

    .top-menu-3 ul {
        display: list-item;
    }

    .top-menu-3 ul > li.noskew {
        background-color: #F71212  !important;
    }

    .top-menu-3 ul li {
        margin-left: auto;
        margin-right: auto;
        clear: both;
        display: block;
        background-color: #F71212;
        padding:  0.3em;
        -webkit-box-shadow: 0 0 0 0.1em white;
        -moz-box-shadow: 0 0 0 0.1em white;
        box-shadow: 0 0 0 0.1em white;
    }

    .top-menu-3 ul > li.skew {
        -ms-transform: none;
        -webkit-transform: none;
        transform: none;
        margin-left: auto;
        margin-right: auto;
        clear: both;
        display: block;
        background-color: #F71212;
        padding:  0.2em;
        -webkit-box-shadow: 0 0 0 0.1em white;
        -moz-box-shadow: 0 0 0 0.1em white;
        box-shadow: 0 0 0 0.1em white;
    }

    .top-menu-3 ul > li.skew > a {
        -webkit-transform: none;
        transform: none;
    }

    .top-menu-3 ul > li.item-4 {
        text-align: center !important;
    }

    .top-menu-3 ul > li > a {
        text-align: center !important;
    }
    
    .icon-renew:before {
        margin-left: -10px;
    }

    .sponsor-images.item-7 img {
        margin-left: 38px;
    }

    .col-md-6.footer-content table{
        width: 100%;
    }
}

